/* CSS Document */

.dark-blue-home{
	background-color:#272D67;
	color:#fff;
}
.med-blue{
	background-color:#1753A3;
	color:#fff;
}
.med-blue{
	background-color:#1753A3;
	color:#fff;
}
.border-box{
	border-top:solid 3px #00B3E5 !important;
	border-bottom:solid 3px #00B3E5 !important;
	background-color:#fff !important;
}
.listening{
	background-color:#003C4C !important;
	color:#fff !important;
}
.teal-light{
	background-color:#004F6F;
	color:#fff;
}
.vision-box{
	background-color:#DCE6F2 !important;
}
.vision-text{
	color:#003471;
}
.people-text{
	color:#FFE600;
}
.other-blue{
	background-color:#003471 !important;
	color:#FFF !important;
}

.overlayText {
    position: absolute;
    font-weight: 600;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.overlayText a:link  {
    color: #ffffff !important;
}
.overlayText a:visited  {
    color: #ffffff !important;
}
.overlayText a:hover{
	color:#FFDD00 !important;
}

.no-padding-between-columns {
    left: 0.9375rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dark-blue {
    background-color: #144C7A;
}
	
.white-text{
	color:#FFF !important;
}
.white-text a:link {
    color: #ffffff !important;
}
.white-text a:visited {
    color: #ffffff !important;
}
.white-text a:hover{
	color:#FFDD00 !important;
}
.projection-r{
    border-right: 2px solid #FFE600;
}
.projection-l{
    border-left: 2px solid #FFE600;
}
caption{
	background-color:#fff !important;
	  
	  border-bottom:solid 3px #00b3E5 !important;
	
}
table{
	  border-bottom:solid 3px #00b3E5 !important;
	
}
.img-container {
	  min-height: 343px;
	  background-image: url(/img/2019/TitleBanner.png);
	  background-repeat: no-repeat;
	  background-size: 1920px 343px;
	  background-position: center top;
	  background-color:#1751A4 !important;
	  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
.img-bg {
	  min-height: 180px;
	  background-image: url(/img/2019/BgBannerv1.png);
	  background-position:left !important;
	  background-repeat: no-repeat;
	  background-size: 249px 180px;
	  background-position: center top;
	  background-color:#1753A3 !important;
	  
	  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}